<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2683941b930438790307d7c860afb23a">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
